/* ーーーーーーーーーーーーーーーーーーーーーー　パソコン用画面　ーーーーーーーーーーーーーーーー */
@media screen and (min-width: 1181px){
 p {
   color: black;
   font-size:20px;
   line-height:1.7em;
  }

a {
  text-decoration: none;
}

 

/* 画像の枠線色 */
.example{
   border: 2px solid #00FF00;/*黄の枠線*/
}

.example1{
   border: 2px solid black;/*黒色の枠線*/
}

.example2{
   border: 2px solid fuchsia;/*ピンク色の枠線*/
}

.example3{
   border: 2px solid red;/*赤色の枠線*/
}

.example4{
   border: 2px solid blue;/*青色の枠線*/
}

.example5{
   border: 5px solid #00FFFF;/*空色の枠線*/
}



 img {max-width: 100%; }

 .container, .box {
  width: 100%;
  margin: 0px;/*マージン外側の空白を作る*/
  padding:0px;/*パディング内側に空白を作る*/
  padding-left:  14% ;/*パディング左に空白を作る*/
  padding-right: 14% ;/*パディング右に空白を作る*/

  border: #ffbb1E 0px solid;
 }

.container-text, .box-text {
  font-size: 28px;
  text-align: center;
  font-weight:  bold; 
 }

.box {
 box-sizing: border-box; /*div要素boxのみborder-boxを指定*/
}
 


nav {
  position: fixed;
  width: 100%;
  height  0px;
  text-align: center;
  top: 0;
  left: 0;
  right: ;
  border-bottom:  2px solid #f5f5f5;
  background-color: #ffffff;/*白色*/
  z-index: 1;/*　要素が重なったとき一番上にする　*/
}

#sample1 {
   padding: 15px ;/*上に空白を作る*/
   background: white;
}






.box10 {
    padding: 0.0em 1.0em;
    margin: 2.0em 0;
    color: #BBBBBB;/*文字色*/
    background: white;/*背景色　白色*/
    border-top: solid 5px #00FFFF;/*線の色　青色*/
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.32);/*影*/
}
.box10 p {
    margin: 0; 
    padding: 0;
}




.box2 {
    padding: 0.0em 0.0em;
    margin: 1.0em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 5px #00FFFF;/*線 青*/
    border-radius: 0px;/*角の丸み*/
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.32);/*影*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}


/* ボックスの角でくるんと回転したような枠 */
.box18{
    margin:5em 10;
    position: relative;
    padding: 0.25em 1em;
    border: solid 4px red;
    border-radius: 3px 0 3px 0;
}
.box18:before,.box18:after
{
    content: '';
    position: absolute;
    width:10px;
    height: 10px;
    border: solid 2px red;
    border-radius: 50%;
}
.box18:after {
    top:-12px;
    left:-12px;
}
.box18:before {
    bottom:-12px;
    right:-12px;
}
.box18 p {
    margin: 0; 
    padding: 0;
}

/* 枠の途中にタイトル */
.box26 {
    position: relative;
    margin: 1em 0;
    padding: 1em 1em;
    border: solid 2px red;/*線の色　赤色*/
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 24px;
    background: #FFF;
    color: red;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


/* ボックス内にラベル */
.box28 {
    position: relative;
    margin: 2em 0;
    padding: 35px 30px 7px;
    border: solid 5px #00FFFF;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    background: #00FFFF;
    color: black;
    font-weight: bold;
}
.box28 p {
    margin: 0; 
    padding: 0;
}

.box30 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
    font-size: 1.2em;
    background: #5fc2f5;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box30 p {
    padding: 15px 20px;
    margin: 0;
}


/* 見出しデザイン */
h3 {
  position: relative;
  padding: 0.3em 0.3em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), blue);
  background: linear-gradient(to right, rgb(255, 124, 111), blue);
  color: white;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}

/* 見出しデザイン オレンジ＆黒　*/
h4 {
  position: relative;
  padding: 0.6em 0.6em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), yellow);
  background: linear-gradient(to right, rgb(255, 124, 111), yellow);
  color: black;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}




/* CSSコード 蛍光ペン */
.mark1 {
  background: linear-gradient(transparent 30%, pink 100%);/* ピンクマーカー */
}
.mark2 {
  background: linear-gradient(transparent 30%, yellow 100%);/* 黄色マーカー */
}
.mark3 {
  background: linear-gradient(transparent 30%, green 100%);/* 緑色マーカー */
}
.mark4 {
  background: linear-gradient(transparent 30%, blue 100%);/* 青色マーカー */
}
.mark5 {
  background: linear-gradient(transparent 30%, orange 100%);/* オレンジマーカー */
}
.mark6 {
  background: linear-gradient(transparent 30%, #00ffff 100%);/* 黄緑マーカー */
}
.mark7 {
  background: linear-gradient(transparent 30%, #00FF00 100%);/* 明るい黄緑マーカー */
}
.mark8 {
  background: linear-gradient(transparent 30%, #FFE4C4 100%);/* 明るいオレンジマーカー */
}


/* 上に戻るボタン */
.pagetop {
	color: #fff;
	background-color: #00FF00;
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
  z-index: 1;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}


/* 通常時の背景色 */
.sample {
    background-color: white;;
    }
/* マウスオーバー時の背景色 */
.sample:hover {
    background-color: #00ffff;
    }

/* カーソルに当たると画像が半透明 */
img:hover {
   opacity: 0.70; /* 30%ほど透明にする */
}



/* フオント指定　明朝タイプ　ゴシックタイプ */
body{
     font-family: serif ,sans-serif ;
}




/* 文字サイズ */
.ex1{
 font-size:1.3em;
 line-height:1.8em;
}

/* 文字サイズ 料金項目表題　*/
.ex2{
 font-size:1.4rem;
 line-height:2.5rem;
}

/* 文字サイズ ロゴサイズ*/
.ex3{
 font-size:1.2em;
 line-height:1.5em;
}

/* 文字サイズ 流れる文字用　*/
.ex4{
 font-size:1.0em;
 line-height:1.5em;
}

/* 文字サイズ スタッフ名前*/
.ex5{
 font-size:1.3em;
 line-height:2.0em;
}

/* 文字サイズ 日ごろの疲れを　*/
.ex6{
 font-size:5.5em;
 line-height:2.5em;
}

/* 文字サイズ メンバー価格　*/
.ex7{
 font-size:1.5em;
 line-height:1.5em;
}



ul{
  padding-left:0;
  justify-content: center;
}

li{
  list-style:none;
  background-color:white;
  padding:5px;
  margin:8px
}




.flex-container{
		display:flex;
}



/* カーソルを合わせたときに表示を変える */
p.hover-sample:hover{
	color: #ff0000;
	font-size: 28px;
	font-weight: bold;
}


/* 枠にあわせ自動で改行する */
span {
  display: inline-block;
}


/* 改行する */
.sp {
    display: block;
} 


/*レスポンシブテンフレートでの画像の横並びとスマホで解除*/
.two-pic {
    margin: auto;
    text-align: center;
    width: 100%;
}
.left-pic {
    display: inline-block;
    padding: 10px;
}
.right-pic {
    display: inline-block;
    padding: 10px;
}



/*2画像画像の横並び*/
.left-px-img,
.right-px-img {
  width: calc(50% - 8px);
}

.left-px-img {
  margin-right: 8px;
}

.right-px-img {
  margin-right: 8px;
}







/* 二重線を引く */
.nijiu{
  position: relative;
}
.nijiu::before,
.nijiu::after {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: red;
  width: 100%;
  height: 1px;
  left: 0;
}
.nijiu::before {
  top: 55%;
}
.nijiu::after {
  top: 42%;
}


/* 半透明の青 */
.blue {
 color: rgba(0, 0, 255, 0.5);
}


/* マウスオーバーで画像を拡大する */
.img_wrap{
  border: 0px solid #ddd;
  width: 100%;
  height: auto;
  margin: auto;
  overflow: hidden;
  cursor: pointer;
}
.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}
.img_wrap:hover img{
  transform: scale(1.2);
  transition-duration: 0.5s;
}

/* マウスオーバーで要素を浮かせる */
.img_wrap1{
  border: 0px solid #ddd;
  width: 100%;
  height: aout;
  margin: 20px auto 0;
  transition-duration: 0.5s;
}
.img_wrap1 img{
  width: 100%;
  cursor: pointer;
}
.img_wrap1:hover{
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}




/* Google Mapのiframe */
.gmap_iframe {
    aspect-ratio: 16 / 9;
    max-width: 1000px;
    width: 100%;
    height: auto;
}






} 


/* ーーーーーーーーーーーーーーーーーーーーーー　タブレット用画面　ーーーーーーーーーーーーーーーー ++++++++++++++++++++++++++++++++*/
@media screen and (min-width: 441px) and (max-width: 1180px) {
  p {
    color: black;
   font-size:17px;
   line-height:1.7em;
 }

a {
  text-decoration: none;
}



/* 画像の枠線色 */
.example{
   border: 2px solid #00FF00;/*黄の枠線*/
}

.example1{
   border: 2px solid black;/*黒色の枠線*/
}

.example2{
   border: 2px solid fuchsia;/*ピンク色の枠線*/
}

.example3{
   border: 2px solid red;/*赤色の枠線*/
}

.example4{
   border: 2px solid blue;/*青色の枠線*/
}

.example5{
   border: 2px solid #00FFFF;/*空色の枠線*/
}



 img {max-width: 100%; }

 .container, .box {
  width: 100%;
  margin: 0px;/*マージン外側の空白を作る*/
  padding:0px;/*パディング内側に空白を作る*/
  padding-left:  0% ;/*パディング左に空白を作る*/
  padding-right: 0% ;/*パディング右に空白を作る*/
  border: #ffbb1E 0px solid;
 }

.container-text, .box-text {
  font-size: 24px;
  text-align: center;
  font-weight: bold; 
 }



nav {
  position: fixed;
  width: 100%;
  height  0px;
  text-align: center;
  top: 0;
  left: 0;
  right: ;
  border-bottom:  2px solid #f5f5f5;
  background-color: #ffffff;/*白色*/
  z-index: 1;/*　要素が重なったとき一番上にする　*/
}

#sample1 {
   padding: 18px ;/*上に空白を作る*/
   background: #00000000;
}



.box {
 box-sizing: border-box; /*div要素boxのみborder-boxを指定*/
}
 


.box10 {
    padding: 0.0em 1.0em;
    margin: 1.5em 0;
    color: #00BCD4;/*文字色*/
    background: white;/*背景色　白色*/
    border-top: solid 3px #00FFFF;/*線の色　青色*/
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.32);/*影*/
}
.box10 p {
    margin: 0; 
    padding: 0;
}




.box2 {
    padding: 0.0em 0.0em;
    margin: 1.0em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #00FFFF;/*線　青色*/
    border-radius: 0px;/*角の丸み*/
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.32);/*影*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}





/* ボックスの角でくるんと回転したような枠 */
.box18{
    margin:2em 10;
    position: relative;
    padding: 0.25em 1em;
    border: solid 3px red;
    border-radius: 2px 0 3px 0;
}
.box18:before,.box18:after
{
    content: '';
    position: absolute;
    width:10px;
    height: 10px;
    border: solid 2px red;
    border-radius: 50%;
}
.box18:after {
    top:-12px;
    left:-12px;
}
.box18:before {
    bottom:-12px;
    right:-12px;
}
.box18 p {
    margin: 0; 
    padding: 0;
}

/* 枠の途中にタイトル */
.box26 {
    position: relative;
    margin: 1em 0;
    padding: 0.5em 1em;
    border: solid 2px red;/*線の色　赤色*/
    border-radius: 8px;
}
/* 枠の途中にタイトル */
.box26 {
    position: relative;
    margin: 1em 0;
    padding: 0.5em 1em;
    border: solid 2px red;/*線の色　赤色*/
    border-radius: 8px;
}


.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #FFF;
    color: red;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


/* ボックス内にラベル */
.box28 {
    position: relative;
    margin: 2em 0;
    padding: 35px 15px 7px;
    border: solid 2px #00FFFF;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    background: #00FFFF;
    color: black;
    font-weight: bold;
}
.box28 p {
    margin: 0; 
    padding: 0;
}


/* 見出しデザイン */
h3 {
  position: relative;
  padding: 0.2em 0.2em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), blue);
  background: linear-gradient(to right, rgb(255, 124, 111), blue);
  color: white;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}

/* 見出しデザイン オレンジ＆黒　*/
h4 {
  position: relative;
  padding: 0.6em 0.6em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), yellow);
  background: linear-gradient(to right, rgb(255, 124, 111), yellow);
  color: black;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}


/* CSSコード 蛍光ペン */
.mark1 {
  background: linear-gradient(transparent 30%, pink 100%);/* ピンクマーカー */
}
.mark2 {
  background: linear-gradient(transparent 30%, yellow 100%);/* 黄色マーカー */
}
.mark3 {
  background: linear-gradient(transparent 30%, green 100%);/* 緑色マーカー */
}
.mark4 {
  background: linear-gradient(transparent 30%, blue 100%);/* 青色マーカー */
}
.mark5 {
  background: linear-gradient(transparent 30%, orange 100%);/* オレンジマーカー */
}
.mark6 {
  background: linear-gradient(transparent 30%, #00ffff 100%);/* 黄緑マーカー */
}
.mark7 {
  background: linear-gradient(transparent 30%, #00FF00 100%);/* 明るい黄緑マーカー */
}
.mark8 {
  background: linear-gradient(transparent 30%, #FFE4C4 100%);/* 明るいオレンジマーカー */
}


/* 上に戻るボタン */
.pagetop {
	color: #fff;
	background-color: yellow;
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
  z-index: 1;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}





/* 通常時の背景色 */
.sample {
    background-color: white;;
    }
/* マウスオーバー時の背景色 */
.sample:hover {
    background-color: #00ffff;
    }

/* カーソルに当たると画像が半透明 */
img:hover {
   opacity: 0.80; /* 20%ほど透明にする */
}




/* フオント指定　明朝タイプ　ゴシックタイプ */
body{
     font-family: serif ,sans-serif ;
}
  

/* 文字サイズ */
.ex1{
 font-size:1.6em;
 line-height:1.6em;
}

/* 文字サイズ 料金項目表題　*/
.ex2{
 font-size:1.3rem;
 line-height:2.5rem;
}

/* 文字サイズ ロゴサイズ*/
.ex3{
 font-size:0.8em;
 line-height:1.5em;
}

/* 文字サイズ 流れる文字用　*/
.ex4{
 font-size:1.0em;
 line-height:1.3em;
}

/* 文字サイズ スタッフ名前*/
.ex5{
 font-size:1.4em;
 line-height:1.4em;
}

/* 文字サイズ 日ごろの疲れを　*/
.ex6{
 font-size:2.0em;
 line-height:2.0em;
}

/* 文字サイズ メンバー価格　*/
.ex7{
 font-size:1.2em;
 line-height:1.2em;
}



ul{
  padding-left:0;
  justify-content: center;
}

li{
  list-style:none;
  background-color:white;
  padding:5px;
  margin:8px
}




.flex-container{
		display:flex;
}


/* カーソルを合わせたときに表示を変える */
p.hover-sample:hover{
	color: red;
	font-size: 22px;
	font-weight: bold;
}



/*レスポンシブテンフレートでの画像の横並びとスマホで解除*/
.two-pic {
    margin: auto;
    text-align: center;
    width: 100%;
}
.left-pic {
    display: inline-block;
    padding: 10px;
}
.right-pic {
    display: inline-block;
    padding: 10px;
}



/*2画像画像の横並び*/
.left-px-img,
.right-px-img {
  width: calc(50% - 8px);
}

.left-px-img {
  margin-right: 8px;
}

.right-px-img {
  margin-right: 8px;
}



/* 二重線を引く */
.nijiu{
  position: relative;
}
.nijiu::before,
.nijiu::after {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: red;
  width: 100%;
  height: 1px;
  left: 0;
}
.nijiu::before {
  top: 55%;
}
.nijiu::after {
  top: 42%;
}


/* マウスオーバーで画像を拡大する */
.img_wrap{
  border: 0px solid #ddd;
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
}
.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}
.img_wrap:hover img{
  transform: scale(1.2);
  transition-duration: 0.5s;
}

/* マウスオーバーで要素を浮かせる */
.img_wrap1{
  border: 0px solid #ddd;
  width: 100%;
  height: aout;
  margin: 20px auto 0;
  transition-duration: 0.5s;
}
.img_wrap1 img{
  width: 100%;
  cursor: pointer;
}
.img_wrap1:hover{
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}


/* 地図埋め込み */
/* 横幅を指定するための要素 */
.map-wrap {
  max-width: 50%; /* ここに横幅を指定 */
}
 
/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
}
 
/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Google Mapのiframe */
.gmap_iframe {
    aspect-ratio: 16 / 9;
    max-width: 1000px;
    width: 100%;
    height: auto;
}



} 



/* ーーーーーーーーーーーーーーーーーーーーーー　スマホ用画面　ーーーーーーーーーーーーーーーー */

@media screen and (max-width: 440px) {
  p {
    color: black;
   font-size:16px;
   line-height:1.7em;
 }


a {
  text-decoration: none;
}


/* 画像の枠線色 */
.example{
   border: 1px solid #00FF00;/*黄の枠線*/
}

.example1{
   border: 1px solid black;/*黒色の枠線*/
}

.example2{
   border: 1px solid fuchsia;/*ピンク色の枠線*/
}

.example3{
   border: 1px solid red;/*赤色の枠線*/
}

.example4{
   border: 1px solid blue;/*青色の枠線*/
}

.example5{
   border: 1px solid #00FFFF;/*空色の枠線*/
}


 img {max-width: 100%; }

 .container, .box {
  width: 100%;
  margin: 0px;/*マージン外側の空白を作る*/
  padding:0px;/*パディング内側に空白を作る*/
  padding-left:  0% ;/*パディング左に空白を作る*/
  padding-right: 0% ;/*パディング右に空白を作る*/
  border: #ffbb1E 0px solid;
 }

.container-text, .box-text {
  font-size: 16px;
  text-align: center;
  font-weight: bold; 
 }


nav {
  position: fixed;
  width: 100%;
  height  0px;
  text-align: center;
  top: 0;
  left: 0;
  right: ;
  border-bottom:  2px solid #f5f5f5;
  background-color: #ffffff;/*白色*/
  z-index: 1;/*　要素が重なったとき一番上にする　*/
}

#sample1 {
   padding: 0px ;/*上に空白を作る*/
   background: #00000000;
}









.box {
 box-sizing: border-box; /*div要素boxのみborder-boxを指定*/
}
 




.box10 {
    padding: 0.0em 1.0em;
    margin: 1.3em 0;
    color: #00BCD4;/*文字色*/
    background: white;/*背景色　白色*/
    border-top: solid 2px #00FFFF;/*線の色　青色*/
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.32);/*影*/
}
.box10 p {
    margin: 0; 
    padding: 0;
}




.box2 {
    padding: 0em 0em;
    margin: 0.9em 0.2em;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 2px #00FFFF;/*線　青色*/
    border-radius: 0px;/*角の丸み*/
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.32);/*影*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}







/* ボックスの角でくるんと回転したような枠 */
.box18{
    margin:2em 10;
    position: relative;
    padding: 0.25em 1em;
    border: solid 2px red;
    border-radius: 2px 0 3px 0;
}
.box18:before,.box18:after
{
    content: '';
    position: absolute;
    width:10px;
    height: 10px;
    border: solid 2px red;
    border-radius: 50%;
}
.box18:after {
    top:-12px;
    left:-12px;
}
.box18:before {
    bottom:-12px;
    right:-12px;
}
.box18 p {
    margin: 0; 
    padding: 0;
}

/* 枠の途中にタイトル */
.box26 {
    position: relative;
    margin: 1.0em 0;
    padding: 0.8em 0.8em;
    border: solid 1px red;/*線の色　赤色*/
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 2;
    font-size: 14px;
    background: #FFF;
    color: red;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


/* ボックス内にラベル */
.box28 {
    position: relative;
    margin: 1.0em 0;
    padding: 35px 10px 7px;
    border: solid 2px #00FFFF;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 26px;
    line-height: 25px;
    font-size: 12px;
    background: #00FFFF;
    color: black;
    font-weight: bold;
}
.box28 p {
    margin: 0; 
    padding: 0;
}


/* 見出しデザイン */
h3 {
  position: relative;
  padding: 0.2em 0.2em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), blue);
  background: linear-gradient(to right, rgb(255, 124, 111), blue);
  color: white;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}

/* 見出しデザイン オレンジ＆黒　*/
h4 {
  position: relative;
  padding: 0.3em 0.3em;
  background: -webkit-linear-gradient(to right, rgb(255, 124, 111), yellow);
  background: linear-gradient(to right, rgb(255, 124, 111), yellow);
  color: black;
  font-weight: bold;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.56);
}




/* CSSコード 蛍光ペン */
.mark1 {
  background: linear-gradient(transparent 30%, pink 100%);/* ピンクマーカー */
}
.mark2 {
  background: linear-gradient(transparent 30%, yellow 100%);/* 黄色マーカー */
}
.mark3 {
  background: linear-gradient(transparent 30%, green 100%);/* 緑色マーカー */
}
.mark4 {
  background: linear-gradient(transparent 30%, blue 100%);/* 青色マーカー */
}
.mark5 {
  background: linear-gradient(transparent 30%, orange 100%);/* オレンジマーカー */
}
.mark6 {
  background: linear-gradient(transparent 30%, #00ffff 100%);/* 黄緑マーカー */
}
.mark7 {
  background: linear-gradient(transparent 30%, #00FF00 100%);/* 明るい黄緑マーカー */
}
.mark8 {
  background: linear-gradient(transparent 30%, #FFE4C4 100%);/* 明るいオレンジマーカー */
}


/* 上に戻るボタン */
.pagetop {
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
  z-index: 1;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}


/* カーソルを合わせたときに表示を変える */
p.hover-sample:hover{
	color: red;
	font-size: 20px;
	font-weight: bold;
}


/* 通常時の背景色 */
.sample {
    background-color: white;;
    }
/* マウスオーバー時の背景色 */
.sample:hover {
    background-color: #00ffff;
    }

/* カーソルに当たると画像が半透明 */
img:hover {
   opacity: 0.80; /* 20%ほど透明にする */
}


/* フオント指定　明朝タイプ　ゴシックタイプ */
body{
     font-family: serif ,sans-serif ;
}




/* フオント指定　明朝タイプ　ゴシックタイプ */
body{
     font-family: serif ,sans-serif ;
}
  

/* 文字サイズ */
.ex1{
 font-size:1.3em;
 line-height:1.5em;
}

/* 文字サイズ 料金項目表題　*/
.ex2{
 font-size:1.2rem;
 line-height:2.3rem;
}

/* 文字サイズ ロゴサイズ*/
.ex3{
 font-size:0.8em;
 line-height:1.5em;
}

/* 文字サイズ 流れる文字用　*/
.ex4{
 font-size:0.9em;
 line-height:1.2em;
}

/* 文字サイズ スタッフ名前*/
.ex5{
 font-size:1.3em;
 line-height:2.0em;
}

/* 文字サイズ 日ごろの疲れを　*/
.ex6{
 font-size:1.5em;
 line-height:1.5em;
}

/* 文字サイズ メンバー価格　*/
.ex7{
 font-size:0.7em;
 line-height:0.7em;
}


ul{
  padding-left:0;
  justify-content: center;
}

li{
  list-style:none;
  background-color:white;
  padding:5px;
  margin:8px
}



/* 二重線を引く */
.nijiu{
  position: relative;
}
.nijiu::before,
.nijiu::after {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: red;
  width: 100%;
  height: 1px;
  left: 0;
}
.nijiu::before {
  top: 55%;
}
.nijiu::after {
  top: 42%;
}




/* 改行する */
.sp {
    display: none;
}



/*レスポンシブテンフレートでの画像の横並びとスマホで解除*/
.two-pic {
    margin: auto;
    text-align: center;
    width: 100%;
}
.left-pic {
    display: inline-block;
    padding: 5px;
}
.right-pic {
    display: inline-block;
    padding: 5px;
}


/* マウスオーバーで画像を拡大する */
.img_wrap{
  border: 0px solid #ddd;
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
}
.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}
.img_wrap:hover img{
  transform: scale(1.2);
  transition-duration: 0.5s;
}

/* マウスオーバーで要素を浮かせる */
.img_wrap1{
  border: 0px solid #ddd;
  width: 100%;
  height: aout;
  margin: 20px auto 0;
  transition-duration: 0.5s;
}
.img_wrap1 img{
  width: 100%;
  cursor: pointer;
}
.img_wrap1:hover{
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}





/* Google Mapのiframe */
.gmap_iframe {
    aspect-ratio: 16 / 9;
    max-width: 400px;
    width: 100%;
    height: auto;
}




}